@media screen and (max-width: 1024px) {
  html,
  body {
    font-size: 14px;
  }
  section.large {
    padding: 60px 0px;
  }
  #hero:not(.vervolg) {
    min-height: calc(100vh - 290px);
  }
  #hero.vervolg {
    max-height: 250px;
  }
  #navigation ul li a {
    font-size: 12px;
  }
  #navigation #mobile-btn,
  #navigation #mobile-close {
    padding: 15px;
    float: right;
    display: none;
    height: 60px;
    cursor: pointer;
  }
  #googlemap,
  #map {
    min-height: 400px;
  }
  #contact span.dag {
    width: 90px;
  }
}
@media screen and (max-width: 800px) {
  html,
  body {
    font-size: 16px;
  }
  #hero {
    min-height: 300px;
  }
  #hero .caption {
    font-size: 40px;
    line-height: 40px;
  }
  #hero .pagewidth {
    max-width: 600px;
  }
  #mobile-menu {
    position: fixed;
    top: 0px;
    padding: 0px;
    display: none;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-color: #FFCC00;
    z-index: 999;
  }
  #mobile-menu #mobile-close {
    display: block;
    background-color: #FFFFFF;
    height: 100px;
    padding: 0px 30px;
    line-height: 100px;
    text-align: right;
    cursor: pointer;
  }
  #mobile-menu ul {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 140px 0 0;
  }
  #mobile-menu ul li {
    display: block;
    text-align: center;
    font-size: 40px;
    line-height: 60px;
  }
  #mobile-menu ul li a {
    text-decoration: none;
  }
  #navigation .kol1 {
    width: calc((100% / 12)*6);
  }
  #navigation .kol3 {
    width: calc((100% / 12)*6);
  }
  #navigation ul {
    display: none;
  }
  #navigation #mobile-btn {
    display: inline-block;
  }
  .mobile-hide {
    display: none;
  }
  .kols-2 .kol1 {
    float: left;
    width: calc((100% / 12)*6);
    padding: 0px 20px;
  }
  .kols-2 .kol2 {
    float: left;
    width: 100%;
    padding: 0px 20px;
  }
  .kols-3 .kol1 {
    float: left;
    width: calc((100% / 12)*6);
    padding: 0px 20px;
  }
  .kols-3 .kol2 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-4 .kol1 {
    float: left;
    width: calc((100% / 12)*6);
    padding: 0px 20px 40px;
  }
  .kols-4 .kol2 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-4 .kol3 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-5 .kol1 {
    float: left;
    width: calc((100% / 10)*5);
    padding: 0px 20px 40px;
  }
  .kols-5 .kol2 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  .kols-5 .kol3 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  .kols-5 .kol4 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  #bandenzoeker .kols-5 .kol1 {
    padding: 20px 20px 0px;
  }
  #bandenzoeker .kols-5 .kol1:last-child {
    padding-top: 10px;
    width: 100%;
  }
  .sidebar {
    border-left: 0px;
    margin-top: 20px;
    border-top: 1px solid #FFCC00;
    padding-top: 20px!important;
    min-height: 0px;
  }
  #acties .kol1-1 {
    float: left;
    width: calc(100%);
    padding: 20px 20px;
  }
  #acties .kol1-2 {
    float: left;
    width: calc(50%);
    padding: 20px 20px;
  }
  #acties .kol1-3 {
    float: left;
    width: calc(50%);
    padding: 20px 20px;
  }
  #acties .kol1-4 {
    float: left;
    width: calc(50%);
    padding: 20px 20px;
  }
  #footer .kols div:last-child {
    text-align: center;
    padding-top: 10px;
  }
  #footer .kols-4 .kol1 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px 0px;
    text-align: center;
  }
}
